@charset "UTF-8";

#main div:before,
#main div:after,
section:before,
section:after,
figure:before,
figure:after,
article:before,
article:after,
ul:before,
ul:after,
ol:before,
ol:after,
dl:before,
dl:after {
  display: none;
}

#box1 .inner {
  margin-bottom: 25px;
}

.flexbox figure {
  margin-bottom: 15px;
  max-width: 355px;
}

#box1 img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

#main #box1 div:before,
#main #box1 div:after {
  content: none;
  display: none;
}

#box1 .inner p,
#box1 .inner dd,
#box1 .inner li {
  padding-bottom: 8px;
}

#box1 .inner li:first-child {
  padding-top: 8px;
}

#box1 .inner .special {
  background-color: #e4f6ff;
  padding: 15px;
  line-height: 1.7;
  border-radius: 10px;
  margin-bottom: 10px;
  font-weight: 600;
  color: #06c;
}

.sidebar {
  border-left: 1rem solid #06c;
  padding-left: 1rem;
  margin: 5px auto 10px;
}

.head4 {
  font-weight: bold;
  margin: 5px auto 10px;
  font-size: 1.7rem;
  padding-bottom: 3px;
  border-bottom: 1px solid #06c;
}

.ctaBtn {
  width: 50%;
  min-width: 300px;
  display: block;
  margin: 0 auto 15px;
  background-color: #0066cc;
  font-weight: bold;
  text-align: center;
  padding: 1rem 0;
  border-radius: 10px;
}

.ctaBtn,
.ctaBtn:link,
.ctaBtn:visited {
  color: #fff;
  text-decoration: none;
}

.ctaBtn:hover,
.ctaBtn:active {
  background-color: #e4f6ff;
  text-decoration: none;
  color: #0066cc;
}

.linkbox {
  display: grid;
  grid-template-columns: 75px 1fr;
  gap: 15px;
  margin-bottom: 15px;
}

.linkbox:link,
.linkbox:visited {
  color: #000;
  text-decoration: none;
}

.linkbox:hover,
.linkbox:active {
  background-color: #e4f6ff;
  text-decoration: none;
}

.linkbox img {
  width: 100%;
  height: auto;
}

.linkboxHead {
  color: #0066cc;
  padding: 5px 0;
  border-bottom: 1px dotted #585858;
  margin-bottom: 5px;
}


/* ==========================================================
	PC閲覧用 481px以上
========================================================== */
@media screen and (min-width: 481px) {
  .title h2 {
    font-size: 0.9em;
  }

  .flexbox {
    display: flex;
    gap: 10px;
    flex-direction: row-reverse;
  }
}


/*---------------------------------
	Youtube button
------------------------------*/
#button {
  text-align: center;
  margin-bottom: 25px;
}

#button:hover,
#button:active {
  opacity: .8;
}

#button img {
  width: 150px;
  height: auto;
  margin-top: 20px;
}